Subject: Ticket Assigned - late delivery 111111111111111111111111111111111111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 07:48:09 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery 111111111111111111111111111111111111111 puja                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,i m puja Bot:  Please enter your name Customer:  puja Bot:  Hi Puja ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  742257749 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7422577479 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer: 
  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97335369805 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Hi Agent:  Hi Puja, Thank you for contacting us. My name is Mohammad. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Puja ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7422577479 Bot:   
 Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:33 AM, 27th Dec                   Yahya                   Hi Puja, Thank you for contacting us. How may I help you?           10:34 AM, 27th Dec                     puja                    Hi Yahya           10:35 AM, 27th Dec                     puja                    I have ordered the goods 2 weeks back           10:35 AM, 27th Dec                     puja                    And the status is showing that its out for delivery since last sunday           10:35 AM, 27th Dec                     puja                    On 20th dec           10:35 AM, 27th Dec                     puja          
           Still didnt receive my oreer           10:35 AM, 27th Dec                     puja                    Order           10:35 AM, 27th Dec                     puja                    I have complained 2 times last week to cenetrpoint agents           10:36 AM, 27th Dec                     puja                    Still dudnt receive the order           10:36 AM, 27th Dec                     puja                    Can u pls help?           10:36 AM, 27th Dec                   Yahya                   Could you please share your order id so that I can assist you further.           10:37 AM, 27th Dec                     puja                    7422577479           10:37 AM, 27th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           10:39 AM, 27th Dec                     puja                    Sure           10:39 AM, 27th Dec                   Yahya                   Please accept our apologise for inc
 onvenience caused.           10:42 AM, 27th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           10:42 AM, 27th Dec                     puja                    I need the order today pls           10:42 AM, 27th Dec                     puja                    I m waiting for it since 1 week           10:42 AM, 27th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           10:42 AM, 27th Dec                     puja                    Fine           10:42 AM, 27th Dec                     puja                    Thanks           10:43 AM, 27th Dec                   Yahya                   have a great day           10:44 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1923368